.session-sub-item {
  display: grid;
  grid-template-columns: 70px 1fr 250px;
  gap: 0.5rem;
  align-items: start;
}

/* Time */
.session-sub-time {
  grid-column: 1;
}

/* Title */
.session-sub-title {
  grid-column: 2;
}

/* Speakers */
.session-sub-people {
  grid-column: 3;
}

.session-sub-people {
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.session-sub-intro {
  grid-column: 2 / 2;
  margin-top: 4px;
}

@media (max-width: 768px) {
  .session-sub-item {
    grid-template-columns: 1fr;
	gap: 0.2rem;
  }

  .session-sub-time,
  .session-sub-title,
  .session-sub-people {
    grid-column: auto;
  }
}

.session-role-group > * {
	display: inline-block;
}
.session-role-group {
	font-size: 0;
}
.session-role-group .session-people-item {
	font-size: 0;
}
body .session-people-item,
.session-role-group span,
.session-role-group ::after {
	font-size: 1rem;
}

.session-role-group .session-people-item:has(+ .session-people-item):after {
	content: ",\A0";
	display: inline;
}

body .session-title:not(.session-sub-title) {
	font-size: 1.2rem;
	letter-spacing: -1px;
}

